body{margin:0;font:12px/Arial,"宋体"; background: #fff;color:#2b2b2b;}
form,ul,li,ol,li,dl,dt,dd,img,p,h1,h2,h3,h4,h5,h6,td,th,table,tr,tbody{margin:0;padding:0; border:0;list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}

/*clearfix*/
.clearfix{*zoom:1;}
.clearfix:after{content:'\20 ';display:block;height:0;clear:both;}
.color_red1{ color:#ff0000;}
.TitleCssClass{ font-weight:700; color:#e00000!important;}
.TitleStyle{ font-family:"宋体";}
a {text-decoration:none;color:#666;}
a:hover {color:#e00000;}
.core_maincolor {background:#b91313; clear:both;}

.core_blank8 {height:8px;overflow:hidden;clear:both;}
.core_blank16 {height:16px;overflow:hidden;clear:both;}
.core_blank32 {height:32px;overflow:hidden;clear:both;}

#core_header{height:30px;border-bottom:#f0f0f0 1px solid;line-height:30px;color:#727171;position:relative;}
.core_layout{width:960px;margin:0 auto; position:relative;}
.core_layout2{width:960px;margin:0 auto;position:relative;}
.core_layout2 .core_font_logo{ float:left;}
.core_layout2 .core_font_ad{ float:right;}
#core_header .core_login_btn {color:#1e50a2}
#core_header .core_fr {display:inline;float:right;margin-right:-8px;}
#core_header .core_fr a {margin:0 8px; color:#666666;}
.core_logo {height:61px;overflow:hidden;}
#core_nav {height:40px;clear:both;}


#core_nav .core_navli li.core_li {float:left;padding-top:12px;height:28px;position:relative}
#core_nav .core_navli li.core_li a.ccc {font-size:14px;height:16px;line-height:16px;padding:0 29px 0 30px;color:#fff;border-right:1px #cd5a5a solid;}
#core_nav .core_navli li.core_li a.ccc:hover {color:#fff;}
#core_nav .core_navli li.core_active {background:#970000}
#core_nav .core_navli li.core_active a.ccc {color:#fff;font-size:bold;border:0;zoom:1;}
#core_nav .core_navli li.core_current a.ccc {background:#fff;font-weight:bold;color:#000;padding:10px 27px 11px 28px;padding:10px 27px 13px 28px\9;margin-top:-11px;zoom:1}
#core_nav .core_navli li.core_current a.ccc:hover {background:#fff;color:#000;text-decoration:none;}
#core_nav .core_navli li.core_other a.ccc:hover {padding:10px 27px 8px 28px;padding:10px 27px 10px 28px\9;_padding:10px 27px 12px 28px\9;}
#core_nav .core_navli li.core_active a.ccc:hover {background:#970000;font-weight:500;padding:10px 29px 10px 30px;padding:10px 29px 10px 30px\9;margin:0;margin-top:-10px\9;}


.core_searchform {overflow:hidden;}
.core_searchform .core_fr {line-height:25px;padding-left:10px;}
.core_txtinput {color:#ccc;background:url("../../images/core/sprite_1_0_0.png") repeat scroll 0 -610px transparent;border: 1px solid #ccc;float:left;font-size:14px;height:22px;margin-right:10px;padding:4px 0 0 4px;width:306px;}
.core_btn {background: url("../../images/core/search_btn.png") no-repeat scroll transparent;border: medium none;color: #FFFFFF;float: left;font-size: 14px;font-weight: bold;height: 28px;line-height: 25px;width:70px; cursor:pointer;}

.core_select{border:1px solid #ccc;line-height:22px;padding:4px 3px;font-size:12px;width:103px; color:#4f5669;}
.core_select-border{background:#fff;border:1px solid #ccc;padding:3px 4px;width:102px;float:left;margin-right:10px;}
.core_container{border:0;position:relative;width:103px;height:20px;overflow:hidden;background:#fff}
.core_select{background:#fff;width:106px;}
.brand_list2{width:50px; overflow:hidden; white-space:nowrap; margin-right:8px;text-align:center; padding:0px 0px 0px 10px;}
.core_formlayout {}
.core_pic a {overflow:hidden;position:relative;float:left}
.core_pic a span {width:100%;height:100%;position:absolute;bottom:0;left:0;-webkit-transition:all .3s ease-in;-moz-transition:all .3s ease-in;-o-transition:all .3s ease-in;transition:all .3s ease-in;opacity:0;display:none\9;cursor:pointer;background:#f29f0e;background:rgba(242,159,14,0.3);background:-webkit-gradient(radial,0 0,0 bottom,from(rgba(242,159,14,0)),to(rgba(242,159,14,0.3)));background:-moz-radial-gradient(rgba(242,159,14,0),rgba(242,159,14,0.3));-o-radial-gradient(rgba(242,159,14,0),rgba(242,159,14,0.7));}
.core_pic a:hover span {opacity:0.7;-webkit-transition:all .3s ease-in;-moz-transition:all .3s ease-in;-o-transition:all .3s ease-in;transition:all .3s ease-in;}
.break_paihang_n{height:22px; overflow:hidden; display:block; word-break:break-all; width:210px;}
.break_paihang_n a{position:static;float:none;  line-height:24px;}

.core_ad {width:576px; height:190px;float:left;overflow:hidden;}
.core_brand {border:1px solid #eaeaea;position:relative;width:367px;z-index:9;height:188px;float:right;}
.core_brand .core_itemtitle {height:35px;background:#f0f0f0;}
.core_brand .core_itemtitle a {font-size:14px;color:#2b2b2b;display:block;height:33px;line-height:30px;_float:left;width:122px;}
.core_brand .core_itemtitle a:hover {color:#ed145b;text-decoration:none;}
.core_brand .core_itemtitle li {float:left;width:122px;text-align:center;}
.core_brand .core_itemtitle li a {float:left;}

.core_brand li.on {background:#fff;border:0;border-top:3px solid #b91313;font-weight:bold;}
.core_brand li.on a {color:#b91313;margin-top:-3px;padding-bottom:3px;}

.core_box {position:absolute;top:40px;left:5px;height:143px;overflow:hidden;width:400px;}
.core_box br {display:none;}
.core_box .core_brandone {display:block;float:left;padding-right:4px;padding-bottom:4px;width:85px; width:400px;}
.core_box img {width:85px;height:45px;}

.core_listbox{ width:960px;margin:0px auto; overflow:hidden;}
.core_listbox h2 {text-align:right;font-weight:500;color:#c0c0c0;background:url(../../images/core/title.png) no-repeat;padding-top:8px;margin:0px 0 6px 1px;width:960px; overflow:hidden; height:20px;}
.core_listbox h2 a {margin:0 8px;color:#2b2b2b}
.core_listbox h2 a:hover {color:#1e50a2}
.core_listbox .core_title2 h2{ background-position:0 -27px;}
.core_listbox .core_title3 h2{background-position:0 -55px;}
.core_listbox .core_title4 h2{background-position:0 -82px;}

.core_listbox .core_title1 .core_pic a span {background:#b91313;background:rgba(185,19,19,0.5);background:-moz-radial-gradient(rgba(185,19,19,0),rgba(185,19,19,0.7));background:-o-radial-gradient(rgba(185,19,19,0),rgba(185,19,19,0.7));}
.core_listbox .core_title2 .core_pic a span {background:#ae853d;background:rgba(174,133,61,0.5);background:-webkit-gradient(radial,0 0,0 bottom,from(rgba(174,133,61,0)),to(rgba(174,133,61,0.5)));background:-moz-radial-gradient(rgba(174,133,61,0),rgba(174,133,61,0.5));background:-o-radial-gradient(rgba(174,133,61,0),rgba(174,133,61,0.7));}
.core_listbox .core_title3 .core_pic a span {background:#f29f0e;background:rgba(242,159,14,0.3);background:-webkit-gradient(radial,0 0,0 bottom,from(rgba(242,159,14,0)),to(rgba(242,159,14,0.3)));background:-moz-radial-gradient(rgba(242,159,14,0),rgba(242,159,14,0.3));-o-radial-gradient(rgba(242,159,14,0),rgba(242,159,14,0.7));}
.core_listbox .core_title4 .core_pic a span {background:#4b83e0;background:rgba(75,131,224,0.3);background:-webkit-gradient(radial,0 0,0 bottom,from(rgba(75,131,224,0)),to(rgba(75,131,224,0.5)));background:-moz-radial-gradient(rgba(75,131,224,0),rgba(75,131,224,0.5));-o-radial-gradient(rgba(75,131,224,0),rgba(75,131,224,0.7));}

.core_br-t-tuijian{ border-top: 2px solid #B91313;}
.core_br-t-zuixin{ border-top:2px solid #AE853D;}
.core_br-t-renmai{ border-top: 2px solid #F29F0E; }
.core_br-t-tejia{ border-top: 2px solid #4B83E0; }
.core_br-t-tejia2{ overflow:hidden;}

/*index-foot*/
.core_foot-wap{ clear:both; border:1px solid #EAEAEA; width:960px;margin:20px auto; overflow:hidden; }
.core_index-foot { background-color:#F5F4F4; border:1px solid #F1F0F0; color:#707070;}
.core_index-foot-info { padding:10px 0 25px;}
.core_index-foot-info br {display:none;}
.core_index-foot-info dl{ float:left; width:110px; padding-left:10px; padding-top:15px;}
.core_index-foot-info dt{ font-size:14px; color:#444444; font-weight:bold;padding:0 0 10px 12px; background:url(../../images/core/icons.png) 0 -4px no-repeat; height:19px;}
.core_index-foot-info dd{ height:20px; line-height:20px; font-size:12px;font-weight:normal;}
.core_index-foot-info dd a{ color:#707070;}
.core_index-foot-info dd a:hover {color:#ba2636}
.core_index-foot-logo { width:194px;overflow:hidden; padding:15px  0px 0 15px; float:left; height:90px; margin-right:10px;}
.core_list_icon{ display:inline-block;background:url(../../images/core/icons.png) 0 0  no-repeat; height:2px; width:2px; font-size:1px; margin:0 4px 4px 0;}


/*footer*/
.core_footer {color:#999;font-size:12px; line-height:26px;margin:0px auto 6px;padding-top:4px;text-align:center;}
.core_footer a{ color:#999;}
.core_footer a:visited{ color:#999;}

/*商品列表样式*/
.core_producttable td {}
.list {overflow:hidden;}
.list li {float:left;width:197px;}
.list span {}
.list span.marktprice {color:#888;display:block;clear:both;line-height:20px;}
.list span.agenprice {color:#b30000;display:block;clear:both;line-height:20px;}
.list span.productname {margin-top:3px;height:20px; word-break:break-all;display:block;clear:both;line-height:20px;width:170px;overflow:hidden;}
.list span.productname a {color:#333;height:20px;word-break:break-all;display:block;clear:both;line-height:20px;width:170px;overflow:hidden;}
.list span.productname a:hover {color:#cc0000;}
.productimages {width:160px;height:160px;overflow:hidden;border:1px #eee solid;padding:4px;}
.productimages img {}
.productimages:hover {border:1px #ddd solid!important;}

.core_list td {width:225px!important;}
.core_list {border:#d5d5d5 1px solid;border-top:0;padding-left:12px;padding-bottom:14px;}
.core_bandlist td {}
.core_bandlist td li {width:190px!important;}

.floatleft {float:left;}
.core_hotlist h3 {font-size:14px;margin-bottom:7px;font-weight:bold; padding-left:30px; color:#666666;}
.core_hotlist_w {overflow:hidden;float:left;width:172px;}
.core_font_ad3{width:172px;overflow:hidden;}
.core_hotlist {overflow:hidden;width:156px;border:1px solid #eaeaea;padding:7px;}
.core_hotlist a {color:#676767;}

.billboard-list td {padding:5px 0;border-bottom:1px solid #feefdd;}
.core_sp1 {background:url(../../images/core/paihang_icon1.jpg) no-repeat 9px 9px; color:#676767; padding-left:35px!important;}
.core_sp2 {background:url(../../images/core/paihang_icon2.jpg) no-repeat 9px 9px; color:#676767; padding-left:35px!important;}
.core_sp3 {background:url(../../images/core/paihang_icon3.jpg) no-repeat 9px 9px; color:#676767; padding-left:35px!important;}
.core_sp4 {background:url(../../images/core/paihang_icon4.jpg) no-repeat 9px 9px; color:#676767; padding-left:35px!important;}
.core_sp5 {background:url(../../images/core/paihang_icon5.jpg) no-repeat 9px 9px; color:#676767; padding-left:35px!important;}
.core_sp6 {background:url(../../images/core/paihang_icon6.jpg) no-repeat 9px 9px; color:#676767; padding-left:35px!important;}
.core_sp7 {background:url(../../images/core/paihang_icon7.jpg) no-repeat 9px 9px; color:#676767; padding-left:35px!important;}
.core_sp8 {background:url(../../images/core/paihang_icon8.jpg) no-repeat 9px 9px; color:#676767; padding-left:35px!important;}
.core_sp9 {background:url(../../images/core/paihang_icon9.jpg) no-repeat 9px 9px; color:#676767; padding-left:35px!important;}
.core_sp10 {background:url(../../images/core/paihang_icon10.jpg) no-repeat 9px 9px; color:#676767; padding-left:35px!important;}
.core_sp11 {background:url(../../images/core/paihang_icon11.jpg) no-repeat 9px 9px; color:#676767; padding-left:35px!important;}
.core_sp12 {background:url(../../images/core/paihang_icon12.jpg) no-repeat 9px 9px; color:#676767; padding-left:35px!important;}
.core_sp13 {background:url(../../images/core/paihang_icon13.jpg) no-repeat 9px 9px; color:#676767; padding-left:35px!important;}
.core_vote {background:url(../../images/core/votebg.gif) left top no-repeat;border:1px solid #4b83e0;}
.votebtn {background:url(../../images/core/votebtn.gif) left top no-repeat;width:71px;height:25px;border:0;margin:6px 0;}

.core_ascxcategory {width:100%;}
.classlist1 {}
.core_maincategory {font-weight:700;border-bottom:1px dotted #FFD9AB;display:block;clear:both;padding-bottom:4px;margin-bottom:3px; }
.core_twocategory {}
.core_twocategory br {display:none;}
.core_twocategory span {display:block;float:left;padding-right:5px;line-height:21px;word-break:keep-all;cursor:pointer; _padding-right:0px;}
#core_box2,#core_box3 {display:none;}
.core_affiche td {_padding:4px 0}
.core_affiche,.core_article td {line-height:23px;padding-left:3px;_padding:4px 0}

/*荐推有礼*/
.partake{float: left;overflow: hidden;width:320px;}
.partake span{float: left;line-height: 23px;}
.partake div a{background-image: url("../../images/general/icon_rec.gif");background-repeat: no-repeat;float: left;height: 23px;line-height: 100px;overflow: hidden;width:22px;}
.partake div a{color: #333333;text-decoration: none;}
a#site-qzone:link, a#site-qzone:visited{background-position:0 -24px;}
a#site-qzone:hover, a#site-qzone:active{background-position:0 0;}
#site-douban:link, #site-douban:visited{background-position:-24px -24px;}
#site-douban:hover, #site-douban:active{background-position:-24px 0;}
#site-renren:link, #site-renren:visited{background-position:-47px -24px;}
#site-renren:hover, #site-renren:active{background-position:-47px 0;}
#site-kaixing:link, #site-kaixing:visited{background-position:-70px -24px;}
#site-kaixing:hover, #site-kaixing:active{background-position:-70px 0;}
#site-sina:link, #site-sina:visited{background-position:-93px -24px;}
#site-sina:hover, #site-sina:active{background-position:-93px 0;}
#site-email:link, #site-email:visited{background-position:-116px -24px;}
#site-email:hover, #site-email:active{background-position:-116px 0;}
#site-qq:link, #site-qq:visited{background-position:-162px -24px;}
#site-qq:hover, #site-qq:active{background-position:-162px 0;}
#site-msn:link, #site-msn:visited{background-position:-139px -24px;}
#site-msn:hover, #site-msn:active{background-position:-139px 0;}
.partake div a.MoreShareProduct{background-position:-184px -24px;width:90px;background-image: url("../../images/general/icon_rec.gif");background-repeat: no-repeat;float: right;height: 23px;line-height: 100px;overflow: hidden; cursor:pointer;}
.partake div a.MoreShareProduct:hover{background-position:-184px 0px;width:90px;background-image: url("../../images/general/icon_rec.gif");background-repeat: no-repeat;float:right;height: 23px;line-height: 100px;overflow: hidden; cursor:pointer;}


/*商品评论资讯等*/
.core_review{overflow:hidden; background:url(../../images/newlist/detail_nav_bg.jpg) repeat-x; height:41px; border-top:2px #9f1e06 solid;color:#fff; }
.core_review li.core_reviewli{float:left; line-height:33px; width:100px;text-align:center;cursor:pointer;font-family: "Microsoft YaHei", "微软雅黑", "黑体","宋体"; font-size:14px;font-weight:bold; margin-left:2px;_margin-left:1px;}
.core_reviewon { background:#fff; line-height:36px!important;height:41px;  color:#c70909; }
.core_gudong{ float:right; color:#ffde00; line-height:34px; font-size:14px; width:355px; text-align:center;}
.core_productbox { overflow:hidden; padding:8px 4px 0px 4px;}
#box2,#box3 {display:none;}
.core_lefttitle {border-left:4px solid #b91313;padding-left:10px;font-size:14px;margin-bottom:10px;font-weight:700;}
.WarnTextCssClass {color:red;}
.TitleStyle {padding:5px 0;}
.display{ display:none;}
.basicattrib {overflow:hidden;color:#404040;border-bottom:1px solid #e8e8e8;padding-bottom:5px;_height:1%;}
.basicattrib span.attribone {display:block;float:left;width:200px; text-align:left;}
.basicattrib span.attribvalue {color:#29588c}
.productprice {margin-top:5px;}
.productprice .saleprice,.maketprice {color:#404040;padding-right:14px;}
.productprice .yourprice {display:block;clear:both;height:25px;line-height:25px;}
.productspec {_height:1%;}
.productspec .stock {padding-right:8px;color:#666;}
.productspec {background:white;border:1px solid #e8e8e8;overflow:hidden;margin-top:7px;padding:8px;}
.productspec .buyamount {width:40px;margin-right:10px;}
.productspec .productbuy {margin-top:10px;}
.productspec .allprice {display:block;clear:both;padding:6px 0;}
.productspec .allprice span {font-weight:700;color:#ca2002;font-size:14px;}


/*渐进搜索*/
.progressivesearch {color:#333;margin-bottom:5px;border:1px solid #ccc;padding:12px;background:url(../images/bg.gif) repeat-x left -978px;}
.attributessearchlist .cate_search_namecss {margin-left:15px;display:block;float:left;_margin-left:7px;}
*:first-child+html .attributessearchlist .cate_search_namecss {margin-left:0px;}
.attributessearchlist lable {display:none;}
.attributessearchlist li {border-bottom:1px solid #e5e5e5;overflow:hidden;_overflow:normal;}
.attributessearchlist li a {display:block;float:left;color:#0063dc;padding:0 5px;}
.attributessearchlist li a:hover {background:#f50; text-decoration:none;color:White!important;}

.brandssearchlist {clear:both;overflow:hidden;_height:1%;}
.brandssearchlist span {margin-left:14px;display:block;float:left;_margin-left:7px;}
.brandssearchlist a {display:block;float:left;padding:0 5px;color:#0063dc;}
.brandssearchlist a:hover {background:#f50; text-decoration:none;color:White!important;}

.cate_search_selectcss {background:#f50;color:White!important;}
.brandssearchlist {}
.attributessearchlist {/*height:120px;*/overflow:hidden;}
.brandssearchlist lable span {display:block;float:left;background:url(../images/icon2.gif) no-repeat left -15px;padding-left:14px;font-size:12px;font-weight:700;}
.attributessearchlist h3 {background:url(../images/icon2.gif) no-repeat left -15px;padding-left:14px;font-size:12px;font-weight:700;display:block;float:left;}
.attributessearchlist span.expandmore {display:block;float:right;margin-left:18px;background:url(../images/icon2.gif) no-repeat left -44px;padding-left:18px;cursor:pointer;}
.categorysearchlist {border-bottom:1px solid #E5E5E5;padding:2px 0;clear:both;_height:1%;overflow:hidden;}
.categorysearchlist h3 {font-size:12px;font-weight:normal;display:block;float:left;padding-left:2px;}
.categorysearchlist table {padding-left:5px;}

.progressivesearch table td {padding-right:8px;}
.progressivesearch table td a {display:block;padding:0 5px;margin-left:-5px;}
.progressivesearch table td a:hover {}

.sortlist {margin:auto;clear:both;border-bottom:2px solid #CC0000;overflow:hidden;padding-left:18px;}
.sortlist img{ vertical-align:middle;}
.sortlist ul {_height:1%;padding:0;margin:0;_margin-bottom:-5px;}
.sortlist li {float:left;margin-right:5px;height:30px;}
.sortlist li span {display:block;float:left;height:30px;padding:0 14px;line-height:30px;font-size:14px;font-weight:700;color:#333;}
.sortlist li.sortword {background:none;line-height:29px;}
.ContainerOkCssClass{ color:green;}
.searchform { clear:both;_padding-top:7px;background:#eef2fd;height:35px;border:1px solid #cccccc;border-bottom:0;line-height:35px;padding-left:12px}
.searchover span {font-size:18px;font-weight:700;color:#f50;padding-right:5px;}
.customsearch .searchvalue {display:block;float:left;}
.customsearch {padding-left:12px;height:30px;background:url(../../images/bg.gif) repeat-x left -442px;border-left:1px solid #d5d5d5;border-right:1px solid #d5d5d5;line-height:30px;}

.pagerform span{ background:#fff;}
.pagerform a {padding:4px 9px;background:url(../../images/bg.gif) repeat-x left -443px;border:1px solid #ccc;margin-right:5px;}
.pagerform a:hover {background:#e9e9e9;color:#990000; text-decoration:none;}
.page-cur {border:1px solid #c85803;background:#e46200;color:#fff;font-weight:700;padding:4px 9px;margin-right:5px;} /*当前页*/
.page-next {} /*下一页*/
.page-prev {} /*上一页*/
.page-skip {} /*共多少页*/
.page-skip .text {margin:0 8px;}


.core_brandpic {margin-bottom:20px;}
.core_brandpic br {display:none;}
.core_jifen {border:0;}
.groupsetprice del{ color:#666;}
.qianggetitleP{ height:50px; line-height:48px;  border:1px #eee solid; border-bottom:0px; background:url(../../images/bj3.gif) repeat-x bottom;}
.qianggetitleP strong{ font-family:"Microsoft YaHei"; font-size:18px; color:#e00000; padding:0 20px;}
.qianggetitleP span{ font-size:12px; color:#666;}

.core_cutdown {}
.core_cutdown td {width:240px; padding:0 20px; border:1px #eee solid; border-top:0px;}
.core_cutdown .cutdownright h1 {display:block;width:160px;height:20px; word-break:break-all;padding-top:4px;overflow:hidden;}
.core_cutdown  .groupprice {color:#e00000}
.core_shouming {overflow:hidden;margin:8px 0;}
.core_attrblist {padding-bottom:12px;overflow:hidden;}

.details_nav{ height:30px; line-height:30px; border-bottom:1px solid #e5e5e5; margin-bottom:8px; font-family:"Times New Roman", Times, serif; color:#666666;}
.shopcart_info_img {  vertical-align:middle;}
.shopcart_info_img  img{ width:120px; vertical-align:middle;}
.qiangediv_top{ height:19px; overflow:hidden;}
.qiangediv_bot{ height:14px; overflow:hidden;}

/*在线客服*/
.a{ width:146px; height:auto; margin-top:189px; float:left;}
.a div{ float:left;}
.b{ width:146px; height:46px; background:url(../../images/kf.gif) no-repeat  0px -4px;}
.c{ width:130px;background:url(../../images/KF_12.gif) repeat-y; list-style-type:none; padding:0 8px; text-align:center;}
.c p{ text-align:center;}
.d{ width:146px; height:6px; background:url(../../images/kf.gif) no-repeat  0px -204px;_background:url(../../images/kf.gif) no-repeat  0px -200px;}
.e{ width:26px; height:161px; background:url(../../images/kf.gif) no-repeat  0px -215px; float:left; margin-top:189px}
.closekf{clear:both;width:115px;text-align:center;margin-top:7px;cursor:pointer;}


/*--------- 产品详情页，公用块 --------*/
.PD_gy{ float:left; font-family:Microsoft Yahei; width:786px;}
.PD_gy dt{font-family: Microsoft Yahei;	font-weight: bold;font-size: 18px;padding: 5px 10px 5px 10px;}
.PD_gy dd{ padding-top:2px;}
.PD_gy .PD_title{font-size: 14px;font-weight: bold;color: #C00;padding: 10px 10px 5px 10px;border-bottom: 1px solid #D8D8D8;}
.PD_gy .PD_qinggou{border: 1px solid #D8D8D8;}
.PD_gy .PD_qinggou .qg_con{padding: 5px 10px 10px 10px;}
.PD_gy .PD_qinggou .qg_con ul{font-size: 14px;line-height: 24px; padding:10px  10px;}
.PD_gy .PD_qinggou ul span{background: #C00;padding: 1px 5px 1px 5px;color: white;margin-right: 5px;}
.PD_gy .PD_zhifu{float:left;border: 1px solid #D8D8D8; margin-top:6px; width:784px; }
.PD_gy .PD_zhifu .PD_zffangshi{padding: 5px 0px 10px 0px;}
.PD_gy .PD_zhifu .PD_zffangshi ul{line-height: 24px;font-size: 14px;}
.PD_gy .PD_zhifu .PD_zffangshi ul li{ float:left;width:234px;;padding-left: 18px;}
.PD_gy .PD_zhifu .PD_zffangshi ul li a{color:#2B2B2B;}
.PD_gy .PD_zhifu .PD_zffangshi ul li a:hover{color:#F00;}

.slides { position:relative; overflow:hidden; width:740px; height:318px;margin:0px auto;}
.slide-pic { overflow:hidden; width:740px; }
.slide-pic img { width:740px; height:318px;}
.slide-pic li { display:none; }
.slide-pic li.cur { display:block; }
.slide-li { position:absolute; left:0; bottom:0px;}
.slide-li li { float:left; width:147px; height:30px; line-height:30px; margin-right:1px; text-align:center; }
.slide-li a { display:block; width:147px; height:30px; font-size:14px; font-weight:bold;color:#FFFFFF; }
.slide-li a,.slide-li a:link,.slide-li a:visited {color:#FFF;}
.slide-li .cur a, .slide-li a:hover { color:#333; text-decoration:none; }
.op li { background:#B31605; opacity: 0.6; filter:alpha(opacity=80); }
.op li.cur { background:#FFD54D; }
.slide-txt span { display:none; }
.jiyun_tg_bg{background-color:#f9f9f9;border:1px solid #d7d7d5; color:#333; width:708px; }

/*--------- 2014新增 --------*/
.ys_w750{ width:750px; margin:0 auto;}
.ys_w750 span{ float:left;}
.ys_list12 ul li{ float:left; overflow:hidden; width:62px;height:185px;}
.ys_taocan ul li{ float:left; overflow:hidden; width:250px; height:267px;}
.ys_taocan .r_bnone{ padding-right:0px;}